[ERROR] cannot load such file — bundler/setup

ruby bundler gem install

[ERROR] cannot load such file — bundler/setup

This is an error with Ruby. I was trying to run WPScan from WPVulnDB an encountered this error. You may just need to install theĀ bundler gem, you can do that with the following command

gem install bundler

Next, run this command

bundle install

Leave a Comment

Your email address will not be published. Required fields are marked *